## NAME

           x_over - Find and compute Cross-Over Errors

## SYNOPSIS

           x_over  leg_1  [  leg_2  ]  [ -A ] [ -C ] [ -L ] [ -V ] [ -Wtimegap ] [
           -Gfact ] [ -Mfact ] [ -Tfact ] [ -Nnp_int ]

## DESCRIPTION

           x_over is used to inspect two cruises to see if they intersect, and  if
           so   report   the  time,  position,  discrepancies  in  gravity/magnet-
           ics/bathymetry, heading for each track segment, and the average  values
           of  the  geophysical  observables at the cross-over point. The names of
           the legs are passed on the command line. If they are identical or  only
           one  name  is  passed,  then x_over looks for internal cross-overs. The
           optional parameters are:

           -A     Use an Akima spline to interpolate the geophysical field at  the
                  cross-over point.

           -C     Use a Natural Cubic spline function instead.

           -L     Use a linear interpolant [Default].

           -W     Do not compute cross-overs if the 2 nearest points are more than
                  timegap minutes apart.

           -G     Scale gravity by fact [Default  is  0.1  since  gmt-files  store
                  gravity in g.u.]

           -M     Scale magnetic anomaly by fact [1.0].

           -T     Scale bathymetry by fact [1.0].

           -N     Specify  how many points to use in the interpolation [Default is
                  6].

           -V     Verbose, report the number of cross-overs for this pair of legs.

## BEWARE

           The  COEs found are printed out to standard output in ASCII format. The
           first record contains the leg names and their start year, whereas  sub-
           sequent  records  have  the  data  for each COE encountered. The fields
           written out are lat, lon, time along track #1,  time  along  track  #2,
           x_gravity,  x_magnetics, x_bathymetry, average gravity, average magnet-
           ics, average bathymetry, heading along  track  #1,  and  heading  along
           track  #2.  Sign convention: If lega and legb are passed on the command
           line, then the COE value is Value (lega) - Value (legb). It  is  recom-
           mended  that  the  Akima  spline  is  used instead of the natural cubic
           spline, since it is less sensitive to outliers that tend  to  introduce
           wild  oscillations  in  the interpolation. A version of x_over compiled
           for a SUN with FPA board is provided (x_over).

## SEE ALSO

           gmt(GMTMANSECTION), x_system(GMTMANSECTION)